/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
	font-size: 15px;
	line-height: 1.4;
	color: #5d5d5d;
	font-family: 'PT Sans', sans-serif;
}
body.fexnav {
	padding-top: 94px;
}
h2 {
	color: #008ECE;
	font-size: 20px;
}
a, a:hover, a:active, a:focus, .feature-icon {
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	-ms-transition: all 300ms ease-in;
	-o-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
	outline: none;
	text-decoration: none;
}
img {
	max-width: 100%;
}
.container {
	max-width: 1030px;
}
/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 200000;
	width: 100%;
	border-top: 3px solid #e02730;
	background: #dfdfdf;
}
.navbar-wrapper:after {
	position: absolute;
	width: 100%;
	height: 41px;
	background: url(../images/shadow.png) center bottom no-repeat;
	background-size: cover;
	bottom: -40px;
	content: "";
}
.navbar-header {
	max-width:100%;}
/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
	padding-right: 0;
	padding-left: 0;
}
.navbar-wrapper .navbar {
	padding-right: 15px;
	padding-left: 15px;
	margin-bottom: 0;
}
.navbar-wrapper .navbar .container {
	width: auto;
	padding: 0;
}
.navbar-inverse {
	background: none;
	border: none;
}
.navbar-brand {
	height: auto;
	max-width:100%;
}
.navbar-nav {
	float: right;
	margin-top: 0;
}
.navbar-nav > li {
	position: relative;
}
.navbar-nav > li:after {
	position: absolute;
	right: 0;
	top: 14px;
	content: "|";
	color: #fff;
}
.navbar-nav > li:last-child:after {
	display: none;
}
.navbar-inverse .navbar-nav > li > a {
	color: #008ece;
}
.navbar-inverse .navbar-nav > li > a.active, .navbar-inverse .navbar-nav > li > a.active:hover, .navbar-inverse .navbar-nav > li > a.active:focus {
	background: none;
	color: #e02730;
}
.navbar-inverse .navbar-nav > li:hover > a, .navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
	background: none;
	color: #e02730;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	background: none;
	color: #e02730;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
	color:#333;}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus { color:#e02730;}
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
	height: 320px;
	margin-bottom: 20px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
	z-index: 10;
}
/* Declare heights because of positioning of img element */
.carousel .item {
	height: 320px;
	background-color: #777;
}
.carousel .item a {
	display: block;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	height: 100%;
}
.carousel-control {
	width: 100px;
}
.headline {
	position: relative;
	display: block;
	text-align: center;
}
.headline:after {
	width: 100%;
	position: absolute;
	height: 1px;
	background: #F04C4C;
	content: "";
	top: 50%;
	left: 0;
}
.headline h2 {
	color: #008ECE;
	display: inline-block;
	background: #fff;
	padding: 5px;
	font-size: 28px;
	font-weight: 400;
	position: relative;
	z-index: 1;
	margin: 0;
}
.online_direct {
	position: relative;
	display: block;
	padding: 20px 0;
}
.why_choise {
	position: relative;
	display: block;
	padding: 20px 0;
}
.feature-item {
	position: relative;
	display: block;
	min-height: 150px;
	overflow: hidden;
	padding: 15px 0;
}
.feature-icon {
	float: left;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	overflow: hidden;
	margin-right: 15px;
	background-color: #d9d9d9;
	background-position: center center;
	background-repeat: no-repeat;
	height: 88px;
	width: 88px;
}
.feature-item:hover .feature-icon, .feature-icon:hover {
	background-color: #008ece;
}
.feature-icon.ic1 {
	background-image: url(../images/icon/icon-01.png);
}
.feature-item:hover .feature-icon.ic1, .feature-icon:hover.ic1 {
	background-image: url(../images/icon/icon-01-h.png);
}
.feature-icon.ic2 {
	background-image: url(../images/icon/icon-02.png);
}
.feature-item:hover .feature-icon.ic2, .feature-icon:hover.ic2 {
	background-image: url(../images/icon/icon-02-h.png);
}
.feature-icon.ic3 {
	background-image: url(../images/icon/icon-03.png);
}
.feature-item:hover .feature-icon.ic3, .feature-icon:hover.ic3 {
	background-image: url(../images/icon/icon-03-h.png);
}
.feature-icon.ic4 {
	background-image: url(../images/icon/icon-04.png);
}
.feature-item:hover .feature-icon.ic4, .feature-icon:hover.ic4 {
	background-image: url(../images/icon/icon-04-h.png);
}
.feature-icon.ic5 {
	background-image: url(../images/icon/icon-05.png);
}
.feature-item:hover .feature-icon.ic5, .feature-icon:hover.ic5 {
	background-image: url(../images/icon/icon-05-h.png);
}
.feature-icon.ic6 {
	background-image: url(../images/icon/icon-06.png);
}
.feature-item:hover .feature-icon.ic6, .feature-icon:hover.ic6 {
	background-image: url(../images/icon/icon-06-h.png);
}
.feature-info {
	position: relative;
	display: table;
}
.feature-info h2 {
	font-size: 20px;
	margin: 0;
	padding: 0;
	color: #e02730;
	font-weight: 400;
}
.feature-info p {
	font-size: 12px;
	line-height: 1.4;
	color: #585858;
}
footer {
	position: relative;
	clear: both;
	width: 100%;
	overflow: hidden;
	background: #5a5a5a;
	color: #d9d9d9;
}
.footer-top {
	position: relative;
	display: block;
	width: 100%;
	border-top: 5px solid #008ece;
	padding: 30px 0;
}
.fot-right {
	position: relative;
	float: right;
	width: 60%;
	text-align: right;
}
.fot-left {
	position: relative;
	float: left;
	width: 35%;
	text-align: left;
}
.fot-left strong {
	color: #F04C4C;
}
.copyright {
	position: relative;
	display: block;
	width: 100%;
	color: #fff;
	background: #e02730;
}
.copyright p {
	margin: 0;
	padding: 15px 0;
}
.page {
	position: relative;
	padding: 30px 0;
}
.business-section {
	position: relative;
	width: 100%;
	padding-bottom: 30px;
	text-align: justify;
}
.business-section h3 {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ddd;
	color: #008ECE;
}
.service-thum {
	display: block;
	position: relative;
	margin-bottom: 20px;
	border: 1px solid #ddd;
	padding: 10px;
	overflow: hidden;
}
.service-thum.fr {
	float: right;
	margin-left: 30px;
	margin-top: 26px;
}
.service-thum img {
	width: 100%;
	display: block;
}
.cblue {
	color: #0085cf;
}
.service-subtitle {
	font-weight: 900;
	color: #f7941d;
	margin-bottom: 10px;
	font-style: italic;
}
.form-row {
	position: relative;
	width: 100%;
	overflow: hidden;
	margin-bottom: 15px;
}
.form-section {
	padding-bottom: 30px;
}
.cform {
	position: relative;
	margin-top: 10px;
}
.cform input {
	margin-bottom: 15px;
}
.cform label.error {
	display: none !important;
}
.cform input.error, input.error {
	border: 1px solid #f00 !important;
}
form label.error {
	color: #f00;
	font-size: 12px !important;
	font-weight: 300 !important;
}
#managingBills, #meteringServices, #businessElectricity, #businessGas {
	padding-bottom: 0;
	padding-top: 10px;
}
.mpan {
	width: 320px;
	position: relative;
	clear: both;
	margin-bottom: 10px;
	border-collapse: collapse;
}
.mpan td {
	padding: 5px;
	border: 1px solid #ddd;
	text-align: center;
}
.mpan input {
	width: 100%;
	border: none;
}
.hline {
	background: #444;
	color: #fff;
	padding: 5px 15px;
	display: inline-block;
	min-width: 50%;
}
.toplink {
	padding-top: 10px;
	position: relative;
	text-align: right;
	display: block;
}
.toplink a {
	display: inline-block;
	margin-right: 15px;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
/* Navbar positioning foo */


}

@media (min-width: 992px) {
.navbar-nav > li:hover .dropdown-menu {
	display: block;
}
}

@media (max-width: 991px) {
}

@media (max-width: 768px) {
#myCarousel, .carousel .item {
	height: 280px;
}
.navbar-nav {
	width: 100%;
}
.navbar-nav > li > a {
	padding:15px 9px;}
}

@media (max-width: 767px) {
.navbar-toggle {
	position: absolute;
	right: 15px;
	top: 30px;
	background: #333;
}
.toplink {
	position: absolute;
	right: 0;
	top: -100px;
}
#myCarousel, .carousel .item {
	height: 185px;
}
}

@media (max-width: 560px) {
#myCarousel, .carousel .item {
	height: 150px;
}
.navbar-wrapper {
	position: relative;
}
body.fexnav {
	padding-top: 0;
}
.fot-right {
	width: 100%;
	margin-bottom: 30px;
}
.fot-left {
	width: 100%;
}
.copyright {
	padding-bottom: 30px;
}
.carousel-indicators {
	bottom: 0;
	margin-bottom: 0;
}
.toplink {
	top: -80px;}
.navbar-toggle {
	top:25px;}
.toplink a {
	margin-right:5px;}
}

@media (max-width: 480px) {
#myCarousel, .carousel .item {
	height: 120px;
}
.navbar-brand {
	width: 200px;
}
}

@media (max-width: 360px) {
#myCarousel, .carousel .item {
	height: 100px;
}
.navbar-brand {
	margin-top: 15px;
}
.toplink {
    top: -95px;
}
}